@charset "UTF-8";


/* PROJECT ---------------------------------------*/
.wrapperInner{
	padding-top:40px !important;
}

.projectHead{
	margin-bottom: 50px;
	position: relative;
}

.projectLead{
	font-size: 16px;
	line-height: 1.9;
	margin-bottom: 50px;
	text-align: center;
}



.projectFormLead{
	padding:15px 0 25px;
}


.projectNoteList{
	padding:20px 0 40px;
}

.projectNoteList li{
	list-style-type: disc;
	padding-left: 0.2em;
	margin-left: 1em;
	margin-bottom: 0.5em;
	line-height: 1.9;
}

.projectTellead{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 10px;
	padding-top: 10px;
}

.projectTelWrapper{
	overflow: hidden;
}

.projectTel{
	display: inline-block;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.0;
	color:#1D4972;
	margin-right: 25px;
}

.projectTel span{
	font-size: 40px;
	display: inline-block;
	margin-left: 10px;
}

.projectTelWrapper p{
	line-height: 1.7;
	display: inline-block;
}



/* project ---------------------------------------*/

.projectKv{background: url(../../project/img/kv_project.png) no-repeat center center;}


.projectNavList{
	border-bottom: 1px solid #dddddd;
	font-size: 0;
	text-align: center;
	margin-bottom: 50px;
}

.projectNavItem{
	display: inline-block;
	margin: 0 15px;
}

.projectNavItem a{
	display: inline-block;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
}

.projectNavItem a:after{
	content: '';
	position: absolute;
	left: calc(50% - 6px);
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0;
	border-color: #1a4874 transparent transparent transparent;
	transition: all .25s ease;
}

.projectNavItem a.active,
.projectNavItem a:hover{
	color: #1a4874;
	position: relative;
	text-decoration: none;
}

.projectNavItem a.active:after,
.projectNavItem a:hover:after{
	border-width: 6px 6px 0 6px;
	bottom: -6px;
}


.projectMenu{
	overflow: hidden;
}

.projectMenu li{
	float: right;
	width:470px;
}

.projectMenu li:first-child{float: left;}

.projectMenu li a{
	box-sizing:border-box;
	width:100%;
	font-weight: bold;
}

.projectMenu li a.buttonBlue::after{transform:rotate(90deg) translate(-120%,-10%);}

#contents01,
#contents02{
	margin-bottom: 90px;
}


/*--------------Table--------------*/
.formTable th{width:300px;}
.formTable.table02 th{width:200px;}


.projectNoteBlock{
	padding:15px 0 0px;
}

.projectNoteBlock .projectNoteList{
	padding:5px 0 15px 0;
}

.projectThanksHead{position: relative;}




/**------------------------------------------------------**/

.ProjectBookList{
	padding: 30px 30px 30px 30px;
	margin-bottom: 30px;
	border: 1px solid #ddd;
}

.ProjectBookList dt.ProjectBookListImg{
	float:left;
	width:180px;
	margin-right:30px;
	text-align:center;
}
.ProjectBookList dt.ProjectBookListImg img{
	width:180px;
}
.ProjectBookList dd.ProjectBookListContents{
	float:left;
	width:728px;
}

.ProjectBookList .ProjectBookListTitle{
	font-size: 20px;
	padding: 5px 0 0;
}





/**------------------------------------------------------**/




























@media screen and (max-width: 768px){

	h1 img{
		width:100%;
		height:auto;
		text-align:center;
	}
	.projectHead{margin-bottom: 30px;}

	.projectLead{
		font-size: 12px;
		margin-bottom: 20px;
		text-align: left;
	}


	.projectFormLead{
		font-size: 12px;
		padding:5px 0 15px;
	}

	.projectNoteList{
		padding:5px 0 15px;
		font-size: 12px;
	}

	.projectNoteList li{
		padding-left: 0em;
		margin-left: 20px;
		margin-bottom: 0.2em;
		line-height: 1.6;
	}

	.projectTelWrapper{text-align: center;}

	.projectTellead{
		font-size: 12px;
		text-align: center;
		font-weight: normal;
	}

	.projectTel{
		display: inline-block;
		font-size: 18px;
		margin-right: 10px;
	}

	.projectTel span{
		font-size: 30px;
		display: inline-block;
		margin-left: 10px;
	}
	.projectTel span a{color:#1D4972;}

	.projectTelWrapper p{
		font-size: 12px;
		padding-top: 10px;
	}


	/* PROJECT ---------------------------------------*/

	.projectKv{
		background: url(../../project/img/kv_project.png) no-repeat center center;
		background-size: cover;
	}


	.projectMenu li{
		float: none;
		width:auto;
		max-width:320px;
		margin:0 auto 10px;
	}

	.projectMenu li:first-child{float: none;}

	.projectMenu li a,
	.projectMenu li a:hover{
		box-sizing:border-box;
		width:100%;
		font-weight: bold;
		/*color:#1a4874;*/
	}

	#contents01,
	#contents02,
	#contents03{
		padding-top: 50px;
		margin-top: -50px;
		/*margin-bottom: 0;*/
		margin-bottom: 30px;
		font-size: 12px;
	}

	/*--------------•\--------------*/
	.formTable th,
	.formTable.table02 th{
		width:100%;
	}


	/**------------------------------------------------------**/
	.ProjectBookList{
		padding: 10px 10px 10px 10px;
		margin-bottom: 20px;
	}

	.ProjectBookList dt.ProjectBookListImg{
		float:none;
		width:100%;
		margin-bottom:30px;
	}
	.ProjectBookList dt.ProjectBookListImg img{
		width:60%;
	}
	.ProjectBookList dd.ProjectBookListContents{
		float:none;
		width:100%;
	}
	.ProjectBookList .ProjectBookListTitle{
		font-size: 14px;
		padding: 5px 0 0;
	}

	/**------------------------------------------------------**/





}








@media screen and (max-width: 370px){


}